/**Begin D:\PDM\PDM1\BOS_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_INT_FORMATDEFAULT')
 CREATE TABLE T_INT_FORMATDEFAULT (
FID BIGINT DEFAULT 0 NOT NULL,
FDATEFORMAT VARCHAR(32) DEFAULT ' ' NOT NULL,
FFIRSTDAYOFWEEK VARCHAR(32) DEFAULT ' ' NOT NULL,
FTIMEFORMAT VARCHAR(32) DEFAULT ' ' NOT NULL,
FAMSIGN VARCHAR(32) DEFAULT ' ' NOT NULL,
FPMSIGN VARCHAR(32) DEFAULT ' ' NOT NULL,
FNUMGROUPFORMAT VARCHAR(32) DEFAULT ' ' NOT NULL,
FZEROSHOW VARCHAR(32) DEFAULT ' ' NOT NULL,
FDECIMALPOINT VARCHAR(1) DEFAULT ' ' NOT NULL,
FNUMSEPARATOR VARCHAR(1) DEFAULT ' ' NOT NULL,
FNEGATIVEFORMAT VARCHAR(32) DEFAULT ' ' NOT NULL,
FCURRPOSFORMAT VARCHAR(32) DEFAULT ' ' NOT NULL,
FCURRNEGFORMAT VARCHAR(32) DEFAULT ' ' NOT NULL,
FDEMOCURRENCY BIGINT DEFAULT 0 NOT NULL,
FISCUSTOM CHAR(1) DEFAULT ' ' NOT NULL,
FPLANID BIGINT DEFAULT 0 NOT NULL,
FCNYSHOWPREFIX VARCHAR(1) DEFAULT ' ' NOT NULL,
FMODIFIERID BIGINT DEFAULT 0 NOT NULL,
FMODIFYTIME DATETIME
);



/**End D:\PDM\PDM1\BOS_table.sql **/
